> ## Documentation Index
> Fetch the complete documentation index at: https://docs.beyondwords.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Run RSS feed import

> Runs an RSS feed import immediately, bypassing the configured import interval.



## OpenAPI

````yaml post /projects/{project_id}/integrations/rss_importer/feeds/{id}/run
openapi: 3.0.1
info:
  title: BeyondWords REST API
  description: |-
    This is the documentation for the BeyondWords REST API.
              You can use this API to use BeyondWords programmatically.
              You can get your API Key and Project ID for each project in the Project settings tab in the BeyondWords
              <a href="https://dash.beyondwords.io/dashboard">dashboard</a>.
  version: 1.0.0
servers:
  - url: https://api.beyondwords.io/v1
security: []
paths:
  /projects/{project_id}/integrations/rss_importer/feeds/{id}/run:
    parameters:
      - name: project_id
        in: path
        description: The numeric ID of your project
        required: true
        schema:
          type: string
      - name: id
        in: path
        description: RSS feed id
        required: true
        schema:
          type: string
    post:
      tags:
        - RSS feed importer
      summary: Run RSS feed import
      description: >-
        Runs an RSS feed import immediately, bypassing the configured import
        interval.
      operationId: rss_importer/feed#run
      responses:
        '204':
          description: successful
      security:
        - apiKey: []
components:
  securitySchemes:
    apiKey:
      type: apiKey
      name: X-Api-Key
      in: header

````